
.form-container{
    max-width: 580px;
    width: 100%;
    background: #eee;
    margin: 50px auto;
    padding: 30px;
    box-shadow: 1px 2px 5px rgba(0.3,0.2,0.2,0.3);
    font-family: roboto,sans-serif;

}
.form-container h2.form-heading{
    text-align: center;
    text-transform:uppercase;
    font-size: 24px;
    margin-bottom: 32px;
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
}
.form-container .form-in{
    width: 100%;

}
.form-container .form-in .input-field{

    margin-bottom: 15px;
    display: flex;
    align-items:baseline;
}

.form-container .form-in label{
    width: 100px;
    margin-right: 10px;
    font-size: 15px;
    
}
.form-container .form-in .input-field .input,
.form-container .form-in .input-field .textarea{
    width: 100%;
    outline: none;
    border: 1px solid lightgrey;
    font-size: 15px;
    padding: 8px 10px;
    border-radius: 3px;
    transition: all 0.3s ease;
}
.form-container .form-in .input-field .textarea{
    resize: none;
    height: 180px;
    font-family: sans-serif;
    width: 100%;
}
.form-container .form-in .input-field .input:focus,
.form-container .form-in .input-field .textarea:focus{
    border: 1px solid rgb(41, 193, 240);
}

.btn-block {
    margin-top: 10px;
    text-align: center;
}
.btn-block button {
    width: 100%;
    padding: 10px 0;
    margin: 10px auto;
    border-radius: 5px; 
    border: none;
    background: #1c87c9; 
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}
.btn-block button:hover {
    background: #2fafe6;
}


@media(max-width: 580px){
    .form-contaier .form-in .input{
        flex-direction: column;
        align-items: flex-start;
    }
    .form-contaier .form-in .input label{
        margin-bottom: 5px;
    }
}